# VerificationTask

interface VerificationTask

A `VerificationTask` is a task which performs some verification of the artifacts produced by a build.

#### Inheritors

RunTestExecutable
AbstractCodeQualityTask
AbstractTestTask

## Functions

getIgnoreFailures
Link copied to clipboard
@Input
abstract fun getIgnoreFailures(): Boolean
Specifies whether the build should break when the verifications performed by this task fail.
setIgnoreFailures
Link copied to clipboard
abstract fun setIgnoreFailures(ignoreFailures: Boolean)
Specifies whether the build should break when the verifications performed by this task fail.